html { scroll-padding-top: 170px; }

#kirpich-link,
#plitka-link,
#brushchatka-link,
#brands-link { cursor: pointer; }

.td-underline { text-decoration: underline; }

.rey-siteMain.--is-bloglist { margin-top: 7rem; }

@media screen and (min-width: 768px) {
  .rey-pageTitle--ml-4 { margin-left: 4rem; }
}

.toc {
  margin-top: 1rem;
  margin-bottom: 1rem;
}

.toc .toc__header {
  margin-bottom: 1rem;

  font-size: 20px;
  font-weight: 700;
}

.toc__item {
  opacity: 0;
  transform: translateY(10px);
  transition: opacity 0.3s ease, transform 0.3s ease;
}

.toc__item.visible {
  opacity: 1;
  transform: translateY(0);
}

.bold { font-weight: 700; }

.anchors-list { margin: 24px 0; }

.anchor-category { margin-bottom: 24px; }

.anchor-category__title {
  font-size: 20px;
  font-weight: 700;
}

.anchor_separator {
  display: inline-block;

  margin: 0 16px;
}

.cookie-block {
  position: fixed;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 999;

  display: flex;
  justify-content: center;

  padding: 2rem;

  background-color: #fff;
}

.container {
  width: 100%;
  max-width: 1200px;
}

.cookie-block__button {
  padding: 8px 16px;

  color: #fff;

  background-color: var(--body-color);
}

div[data-widget_type="reycore-breadcrumbs.default"] .rey-breadcrumbs,
#main .rey-filterBtn__label.btn,
#main .woocommerce-result-count,
.products li.product .woocommerce-product-details__short-description { font-size: 16px; }

@media screen and (max-width: 768px) { .products li.product .woocommerce-loop-product__title { font-size: 16px; } }

@media (max-width: 767px) { div[data-elementor-post-type="product"] .elementor-hidden-mobile { display: block; } }
@media (min-width: 768px) and (max-width: 1024px) { div[data-elementor-post-type="product"] .elementor-hidden-tablet { display: block; } }

body.wp-theme-rey.--active-scroll-top .rey-scrollTop {
  right: 16px !important;
  z-index: 999;

  color: #fff;

  background-color: #444;
  border: 1px solid #444;
}

.page-id-26964 #content { margin-top: 10rem; }